﻿.auct_rotator {
  position: relative;
  margin: 16px;
  margin-bottom: 10px; }

.auct_rotator .AuctionDescription {
  display: none;
  position: absolute;
  width: 240px;
  max-height: 160px;
  top: 10px;
  right: 10px;
  padding: 5px;
  background-color: white;
  color: black;
  opacity: 0.8;
  z-index: 6;
  font-size: 72.5%; }

.auct_rotator .AuctionDescription p.auct_date {
  font-weight: bold; }

.auct_rotator .AuctionDescription p.auct_location span {
  display: block; }

/*****************************/
/* Nivo Slider default theme */
/*****************************/
/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/
.theme-default .nivoSlider {
  position: relative;
  /* background:#fff url(/Images/AuctionRotator/loading.gif) no-repeat 50% 50%; */
  margin-bottom: 10px;
  -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
  -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
  box-shadow: 0px 1px 5px 0px #4a4a4a; }

.theme-default .nivoSlider a {
  border: 0;
  display: block; }

.theme-default .nivo-controlNav {
  text-align: center;
  padding: 20px 0; }

.theme-default .nivo-controlNav a {
  display: inline-block;
  width: 22px;
  height: 22px;
  background: url(/Images/AuctionRotator/bullets.png) no-repeat;
  text-indent: -9999px;
  border: 0;
  margin: 0 2px; }

.theme-default .nivo-controlNav a.active {
  background-position: 0 -22px; }

.theme-default .nivo-directionNav a {
  display: block;
  width: 30px;
  height: 30px;
  background: url(/Images/AuctionRotator/arrows.png) no-repeat;
  text-indent: -9999px;
  border: 0; }

.theme-default a.nivo-nextNav {
  background-position: -30px 0;
  right: 15px; }

.theme-default a.nivo-prevNav {
  left: 15px; }

.theme-default .nivo-caption {
  font-family: Helvetica, Arial, sans-serif; }

.theme-default .nivo-caption a {
  color: #fff;
  border-bottom: 1px dotted #fff; }

.theme-default .nivo-caption a:hover {
  color: #fff; }

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
  width: 100%; }

.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
  width: auto;
  height: auto;
  background: none;
  margin-bottom: 5px; }

.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
  display: block;
  width: 120px;
  height: auto; }

/*******************************/
/* Nivo Slider required styles */
/*******************************/
/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
/* The Nivo Slider styles */
.slider-wrapper {
  /*margin:16px;*/
  margin-bottom: 0px;
  min-height: 100px; }

.nivoSlider {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden; }

.nivoSlider img {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%; }

.nivo-main-image {
  width: 100%;
  height: 100%;
  display: block !important;
  position: relative !important; }

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  border: 0;
  padding: 0;
  margin: 0;
  z-index: 6;
  display: none;
  background: white;
  filter: alpha(opacity=0);
  opacity: 0; }

/* The slices and boxes in the Slider */
.nivo-slice {
  display: block;
  position: absolute;
  z-index: 5;
  height: 100%;
  top: 0; }

.nivo-box {
  display: block;
  position: absolute;
  z-index: 5;
  overflow: hidden; }

.nivo-box img {
  display: block; }

/* Caption styles */
.nivo-caption {
  position: absolute;
  left: 0px;
  bottom: 0px;
  background: #000;
  color: #fff;
  width: 100%;
  z-index: 8;
  padding: 5px 10px;
  opacity: 0.8;
  overflow: hidden;
  display: none;
  -moz-opacity: 0.8;
  -ms-filter: alpha(opacity=8);
  font-weight: bold;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */ }

.nivo-caption p {
  padding: 5px;
  margin: 0; }

.nivo-caption a {
  display: inline !important; }

.nivo-html-caption {
  display: none; }

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
  position: absolute;
  top: 45%;
  z-index: 9;
  cursor: pointer; }

.nivo-prevNav {
  left: 0px; }

.nivo-nextNav {
  right: 0px; }

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
  text-align: center;
  z-index: 10; }

.nivo-controlNav a {
  cursor: pointer; }

.nivo-controlNav a.active {
  font-weight: bold; }

@media (max-width: 767px) {
  .auct_rotator {
    margin: 4px; }
    .auct_rotator .AuctionDescription .auct_location {
      display: none; } }

@media (min-width: 1200px) {
  .theme-default .nivo-directionNav a {
    opacity: 0;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out; }
  .theme-default:hover .nivo-directionNav a {
    opacity: 1; } }

